{
  "paths": [
    {
      "_path": "lib/R/library/lpSolveAPI/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "5e0bd7ac81448904b2f350b66410c54060be94c9cf1bec1782868c00673a626d",
      "size_in_bytes": 761
    },
    {
      "_path": "lib/R/library/lpSolveAPI/INDEX",
      "path_type": "hardlink",
      "sha256": "064b93ec25889424c92e600fd503755ddce64edf902545ffadd876fbe2334ff0",
      "size_in_bytes": 2340
    },
    {
      "_path": "lib/R/library/lpSolveAPI/MD5",
      "path_type": "hardlink",
      "sha256": "e2ad6f089f4ed23ebc2d2ca10692b6edd3c14b7a1e6ab12a7549c1bc8d215d53",
      "size_in_bytes": 7131
    },
    {
      "_path": "lib/R/library/lpSolveAPI/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "680247b670d22d75dbf6fbc45b1528d396296489864b77dd623df7c5aa96aaf5",
      "size_in_bytes": 1506
    },
    {
      "_path": "lib/R/library/lpSolveAPI/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/lpSolveAPI/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "af3b4e6ddb467072dabd9601e28df84554aa1ad4e5704f3d7f61d905e9d19727",
      "size_in_bytes": 1398
    },
    {
      "_path": "lib/R/library/lpSolveAPI/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "31570d8c9e6b3ee181e995f2bf644ea6c4a778a6a22dc2a14bbfba17dd6a0bfd",
      "size_in_bytes": 788
    },
    {
      "_path": "lib/R/library/lpSolveAPI/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "9df047a51cb8c823a816ec645d528e144b284df2c217894eca9389a9097d3ee5",
      "size_in_bytes": 760
    },
    {
      "_path": "lib/R/library/lpSolveAPI/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7f7771f3ef21c1fabb4dc9d3c9f97ffe6b730ccbd8172d5ec81f36ed5d5aa929",
      "size_in_bytes": 758
    },
    {
      "_path": "lib/R/library/lpSolveAPI/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "2b19406f308f9e9e37d20e25244706860da36888860be65fdfedbf170efa2e25",
      "size_in_bytes": 1526
    },
    {
      "_path": "lib/R/library/lpSolveAPI/R/lpSolveAPI",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/lpSolveAPI/R/lpSolveAPI.rdb",
      "path_type": "hardlink",
      "sha256": "fb7f9f903a70d2687fa2d877b4abe3f220f082032745f8a3b60cffc8eb17a86c",
      "size_in_bytes": 59560
    },
    {
      "_path": "lib/R/library/lpSolveAPI/R/lpSolveAPI.rdx",
      "path_type": "hardlink",
      "sha256": "a2168ce3f0a5249fa401cfaacb8b2871a36bd3e3ddfe6802e983ed577314a4d3",
      "size_in_bytes": 992
    },
    {
      "_path": "lib/R/library/lpSolveAPI/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "40d998651d703cb6d86a0a884170c7fb0b1dafe3572dd030955e881f19261b3c",
      "size_in_bytes": 1581
    },
    {
      "_path": "lib/R/library/lpSolveAPI/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "c465d81d0bb9ab7e38e52bb0c8b3635803a5b48fc8d02a3e50ba6db594499dfc",
      "size_in_bytes": 488
    },
    {
      "_path": "lib/R/library/lpSolveAPI/help/lpSolveAPI.rdb",
      "path_type": "hardlink",
      "sha256": "30f095f0f636115d467980ae50b5065fe7b23e985329bfe8f1f7120b1a1ffe45",
      "size_in_bytes": 126899
    },
    {
      "_path": "lib/R/library/lpSolveAPI/help/lpSolveAPI.rdx",
      "path_type": "hardlink",
      "sha256": "f7aea5140b5c4e985dcabb80988ca7e7db8ba09970e5774d7bacc35542f15b47",
      "size_in_bytes": 1305
    },
    {
      "_path": "lib/R/library/lpSolveAPI/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "b80f6b0793873a3e1382ba2e752e90a006e9bf3d1396202f761916806a1188bb",
      "size_in_bytes": 560
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "04722a6b1cef93d8c8f916f3d5edb378a1c4e572a9d32476078dea3354ebe6af",
      "size_in_bytes": 7407
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/add.SOS.html",
      "path_type": "hardlink",
      "sha256": "a970ad1b715bfcb8be133763df1a6aa987f8695df23eca17d9d8f78d501dfcf7",
      "size_in_bytes": 2410
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/add.column.html",
      "path_type": "hardlink",
      "sha256": "681c9d645b176f11e7cc98410e0c2d4e557fc775057072a2156a177e52be7ada",
      "size_in_bytes": 2829
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/add.constraint.html",
      "path_type": "hardlink",
      "sha256": "590f1fab5a665a38fe0e229f0af5ad44015505b73e1901aa7317f00b146a14f9",
      "size_in_bytes": 3316
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/delete.column.html",
      "path_type": "hardlink",
      "sha256": "679e4fb4979cf0154b1e54975ff38f38a7522d693b34d348326c957840da05b8",
      "size_in_bytes": 1840
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/delete.constraint.html",
      "path_type": "hardlink",
      "sha256": "76bb403a925b02f39941c15665d1ebf456a16f42f677b6c7893506aff3f25f87",
      "size_in_bytes": 1938
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/delete.lp.html",
      "path_type": "hardlink",
      "sha256": "918f817fd469d52f73d3e8efd2d1d296b0a9315633746e34876343dc15a3fe03",
      "size_in_bytes": 1534
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/dim.lpExtPtr.html",
      "path_type": "hardlink",
      "sha256": "5732926b7bbe846052205f39bb3ec109651066f887e2490a3b06fa1787374bda",
      "size_in_bytes": 2097
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/dimnames.lpExtPtr.html",
      "path_type": "hardlink",
      "sha256": "b402fe46ad39e4adeec80e0e2eafd8b446f9d8a33c95f4ea464212810a5a253d",
      "size_in_bytes": 2229
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.basis.html",
      "path_type": "hardlink",
      "sha256": "bf753393d2fb817c5c3b5c0b12c1fc123b3e3c7fe10b2f97abf46efb2fb47006",
      "size_in_bytes": 1820
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.bounds.html",
      "path_type": "hardlink",
      "sha256": "1de480a0a38b926622b3111b97ec16e4d87f39aa9022737cd094c7c8c16f5110",
      "size_in_bytes": 1783
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.branch.mode.html",
      "path_type": "hardlink",
      "sha256": "af85eb8ddff0f9ae5a8e104224b5f51b3016e612ba8f9c26d2ed7384f058665c",
      "size_in_bytes": 2329
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.column.html",
      "path_type": "hardlink",
      "sha256": "ee68ad5c1070fca34dc5cd3c917bfcba0030d72fa1d08a096614c84243b89bb5",
      "size_in_bytes": 2003
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.constr.type.html",
      "path_type": "hardlink",
      "sha256": "13f3559b2622961e2f7eb4f922ea7433f2cda9813adcd6596ac12d4956375804",
      "size_in_bytes": 2420
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.constr.value.html",
      "path_type": "hardlink",
      "sha256": "9ffe59d988a930fb3b2eb0dc084f0982ba3ceafa90542846d0d3e40cf26e7937",
      "size_in_bytes": 1902
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.constraints.html",
      "path_type": "hardlink",
      "sha256": "08aa9626fc119dca09098cd7105fffe80f7d44cb09e2cda5fb7c6d6dc647c81a",
      "size_in_bytes": 1740
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.dual.solution.html",
      "path_type": "hardlink",
      "sha256": "fcbaa69d160bbe2a549fd8ccd0496f7f20a053ee2b4b4da96312663318408caa",
      "size_in_bytes": 1903
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.kind.html",
      "path_type": "hardlink",
      "sha256": "67b1478f02671e5ca1679950f15681a2064612a4dafa365527e2063ab8735ef0",
      "size_in_bytes": 2490
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.mat.html",
      "path_type": "hardlink",
      "sha256": "38ec443c8ecd3dc2eba58e66496394d35e450f4fe7076b2d9751df1f204a1fe7",
      "size_in_bytes": 2102
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.objective.html",
      "path_type": "hardlink",
      "sha256": "fa3997e5018335cabdedb41c7f45668fa39a4a4c04ec881af76db7173f3b66ce",
      "size_in_bytes": 1746
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.primal.solution.html",
      "path_type": "hardlink",
      "sha256": "b88a9e6040956ac87633fa3cb080638772f39d0c693447ed5adce4e76251c277",
      "size_in_bytes": 2217
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.rhs.html",
      "path_type": "hardlink",
      "sha256": "2b750caded53ea1c948aef738fed9b62b1039edf6701e51c00fc1a651e515265",
      "size_in_bytes": 1961
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.sensitivity.obj.html",
      "path_type": "hardlink",
      "sha256": "5bccd9e811401d8fff608b20e51228c05929238dc06c29f1d6c077d9ed72b6ee",
      "size_in_bytes": 2328
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.sensitivity.objex.html",
      "path_type": "hardlink",
      "sha256": "4f560736c98cd8871938b0d038a4e6b343cfe7c63857d01033999072dbb96dd5",
      "size_in_bytes": 2797
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.sensitivity.rhs.html",
      "path_type": "hardlink",
      "sha256": "4c927b0cb5ea09d52e99bbb6f41f3156a155376b3e567f477410da6f63ec0d98",
      "size_in_bytes": 2789
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.solutioncount.html",
      "path_type": "hardlink",
      "sha256": "f0496489a3aa0d8da47ba7ecb1f3fbc4640b440ce6174ee036953dace142b43c",
      "size_in_bytes": 1660
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.total.iter.html",
      "path_type": "hardlink",
      "sha256": "0118166897971189e14f9aff141ec0fca35e3a01dad73cc68bb24c982e4f73b2",
      "size_in_bytes": 1753
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.total.nodes.html",
      "path_type": "hardlink",
      "sha256": "8ff25e79fc1a65ee3606c3317aefbd7598c86a596b12d8d442def804dd43bfe8",
      "size_in_bytes": 1572
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.type.html",
      "path_type": "hardlink",
      "sha256": "d7f9e1aeb332fa8a0ac3cda4bdb19fb6c4779c310d4e90b5798bc7fb0d129d89",
      "size_in_bytes": 2956
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/get.variables.html",
      "path_type": "hardlink",
      "sha256": "653e9a6aafc16cd54881884b0fa1e35ce8e70e02d1fbf8eee83e34056a0b3066",
      "size_in_bytes": 1780
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/guess.basis.html",
      "path_type": "hardlink",
      "sha256": "407e2cb049e119985519dee0a7513439fc4574eed8346d11f5956e5ab16ba7e9",
      "size_in_bytes": 1772
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/lp.control.html",
      "path_type": "hardlink",
      "sha256": "f8c1fead5be67f4122cd0a1dce101cea3200110cde8b3419fbb0ed64edd0bd27",
      "size_in_bytes": 1814
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/lp.control.options.html",
      "path_type": "hardlink",
      "sha256": "008d2f96645a261d5331a0069b04e2a686247100741404df6fa8a2c109a094c0",
      "size_in_bytes": 33961
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/make.lp.html",
      "path_type": "hardlink",
      "sha256": "dcbf04899ff3a43366af21a1402ffd9da97d38b6dd25b5791f92cc811a13c6c3",
      "size_in_bytes": 2140
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/name.lp.html",
      "path_type": "hardlink",
      "sha256": "f20148222a8606e6da12b81c9701120cd142bcfa9da80cf6ce03ff3e076a9a05",
      "size_in_bytes": 2162
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/plot.lpExtPtr.html",
      "path_type": "hardlink",
      "sha256": "9f84f232ccbd96b7738a0554d774d56dc104fad62efb8f56d1ef85cb6bf12114",
      "size_in_bytes": 1507
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/print.lpExtPtr.html",
      "path_type": "hardlink",
      "sha256": "c2291c5a63434f57857cebc6e39a8ecccbaf5464fa55a9e605cf76765e1c4169",
      "size_in_bytes": 1474
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/read.lp.html",
      "path_type": "hardlink",
      "sha256": "f9674242695ef369798eb2b266473e0b3a01b357992b4850f83813fc3f64476a",
      "size_in_bytes": 3073
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/resize.lp.html",
      "path_type": "hardlink",
      "sha256": "ae69821bcb73ebb9d77fa3051514b86c295d112756c8f9b9ffa783efe065dc01",
      "size_in_bytes": 2379
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/row.add.mode.html",
      "path_type": "hardlink",
      "sha256": "1d0fcb7630f00f908b8a44f9442c150278b4c32fd722230de8b9e144ee06fd46",
      "size_in_bytes": 2543
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/select.solution.html",
      "path_type": "hardlink",
      "sha256": "e30f2ccf6b0fdaeee949e965aebb1b6cb7e79772b31f28419521c9ca79dd98e4",
      "size_in_bytes": 1739
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/set.basis.html",
      "path_type": "hardlink",
      "sha256": "cffabd2f3a4ef1134a0d6911954f6ea5730a158389629071c1b0348f8eb4820c",
      "size_in_bytes": 2466
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/set.bounds.html",
      "path_type": "hardlink",
      "sha256": "d626268bbd72a9ae0a4f0bd8174b1d7f6c5538100486fba39df8aacce3cd37bc",
      "size_in_bytes": 2299
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/set.branch.mode.html",
      "path_type": "hardlink",
      "sha256": "1c8095ca3e39cafcdf2a920e38e3e0f3b792d03574ebe339eaa3ab1451cc83dc",
      "size_in_bytes": 2027
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/set.branch.weights.html",
      "path_type": "hardlink",
      "sha256": "f3c786e5750df24d8f037a1ee1f45fb9e7dc67cbc7b97b390cafe4c598d6bb94",
      "size_in_bytes": 1636
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/set.column.html",
      "path_type": "hardlink",
      "sha256": "eccaf2b6b92dfc1dcfd0ec9b8763d277523a7c1f507626684b0e944ae5d4eab9",
      "size_in_bytes": 2642
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/set.constr.type.html",
      "path_type": "hardlink",
      "sha256": "1ac7c0b36726d0ebb094d8684211af63a33cc55bad8fef40084360b2e65a50d6",
      "size_in_bytes": 2279
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/set.constr.value.html",
      "path_type": "hardlink",
      "sha256": "beb04a9b6610863ccf5bbfde0b0a95bfef3dc0aad27e5a1512305772ffd82a08",
      "size_in_bytes": 2201
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/set.mat.html",
      "path_type": "hardlink",
      "sha256": "677fbb6f28bab9cf1ce302785b66921e4d97375b6ed5196e7e489d2f02f9d0a5",
      "size_in_bytes": 2302
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/set.objfn.html",
      "path_type": "hardlink",
      "sha256": "011299016602039b33fa4c4fe32591f767901acda8e2126f82d5fe51c39ade83",
      "size_in_bytes": 2516
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/set.rhs.html",
      "path_type": "hardlink",
      "sha256": "b5b28b7e2ecc91bcb741e21585942fef668aafe1fc12c73abfb70d6a905e19f3",
      "size_in_bytes": 2058
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/set.row.html",
      "path_type": "hardlink",
      "sha256": "157851b5d74c4f4c7f90733fab93594561119745b465beee4015bbdd68edafed",
      "size_in_bytes": 2558
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/set.semicont.html",
      "path_type": "hardlink",
      "sha256": "55fbe79cebeb9ba0de69a5fe5e688698115ec8ac54843a38ec66a61ce91b5d41",
      "size_in_bytes": 2349
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/set.type.html",
      "path_type": "hardlink",
      "sha256": "f714aa6481947a9c685ad19428d42b09eeb7d027d2f9163ce952d1fba144ff78",
      "size_in_bytes": 2671
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/solve.lpExtPtr.html",
      "path_type": "hardlink",
      "sha256": "83991f104731ed8d9d445ad4cbd6674e71702b74d00c61fc06ec829f13d9d9c9",
      "size_in_bytes": 3738
    },
    {
      "_path": "lib/R/library/lpSolveAPI/html/write.lp.html",
      "path_type": "hardlink",
      "sha256": "c1a8c8cefcff374dbf4d6a40634ba6a1aca762c083fbdb87e9e5b2c32060841f",
      "size_in_bytes": 2173
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/RlpSolve.h",
      "path_type": "hardlink",
      "sha256": "34ea126bc3df659cbdf77804524204ef8c13e9dfd0def7d9ccd3c68ceb0803e5",
      "size_in_bytes": 495
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/RlpSolveLink.h",
      "path_type": "hardlink",
      "sha256": "37d1c349d99b4603e0b759791323570388b073f58c21a526ea9b75300a84e38e",
      "size_in_bytes": 10891
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/colamd.h",
      "path_type": "hardlink",
      "sha256": "4145ce7bcfdcd26b758299ba5e5e6836c391a6d46510b194dae4934b2adc354f",
      "size_in_bytes": 9810
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/commonlib.h",
      "path_type": "hardlink",
      "sha256": "9d0c890131b3d403fe9db3001156dd781b0fb4bf29817fda6fb7dcbe724d1dab",
      "size_in_bytes": 9425
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/ini.h",
      "path_type": "hardlink",
      "sha256": "217d138582a617a4ca07ea42269776a84eda9259242917d0c6265f5378efac48",
      "size_in_bytes": 463
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_BFP.h",
      "path_type": "hardlink",
      "sha256": "db14c6dc34d7d7d9c6cec3f49fbcd9fb94bc5c81e814ab509c1d5aae2bf32938",
      "size_in_bytes": 4638
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_Hash.h",
      "path_type": "hardlink",
      "sha256": "6183cd87f39ad17f6b4c7413470d396c58eb98cb588051a55c40d399c4f52261",
      "size_in_bytes": 1141
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_LUSOL.h",
      "path_type": "hardlink",
      "sha256": "6a5b08c3d030a0245a6adb8b441fce3be82d2784f378247b9f4b02193f0d0127",
      "size_in_bytes": 2827
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_MDO.h",
      "path_type": "hardlink",
      "sha256": "af967d4ca8b08983099021f89eb32e73014482db212cfeff96a956c2ef2b6b35",
      "size_in_bytes": 252
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_MPS.h",
      "path_type": "hardlink",
      "sha256": "8c89b7242d5e0e9c48b9bdd1a13bb28b9401ead13a586c4a3afcd6acde296097",
      "size_in_bytes": 862
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_SOS.h",
      "path_type": "hardlink",
      "sha256": "e6f54ef74630156446e125a65c7d4ea11c040d71ca4f15f03aaa17876a95e072",
      "size_in_bytes": 4657
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_bit.h",
      "path_type": "hardlink",
      "sha256": "71d4a384a99cea9c5cc277528518f937afe78f3b9f7f46f87daca4266fe7f013",
      "size_in_bytes": 321
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_crash.h",
      "path_type": "hardlink",
      "sha256": "75371b63eb7ca885f30a75e8e1c312db1de13b4f5280e69e6de48b1bb4a58b3c",
      "size_in_bytes": 408
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_lib.h",
      "path_type": "hardlink",
      "sha256": "37fd781ad103d51f10ddc20824b45ccdd00a2788aa91df94eda8e78a5982da0e",
      "size_in_bytes": 120495
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_matrix.h",
      "path_type": "hardlink",
      "sha256": "3e176a10ea68871e20aa4a92f0e2cc114afc8dc71caabcbe6f2c1c620207201c",
      "size_in_bytes": 12402
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_mipbb.h",
      "path_type": "hardlink",
      "sha256": "c857879841ec481f5645eca1984824a4eb6933ff181ed8f6e90816b009deea21",
      "size_in_bytes": 2146
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_presolve.h",
      "path_type": "hardlink",
      "sha256": "830dc2df15a44e73e511ddd5fb5bb7565432db912f82f4eefc7eb84107cc5957",
      "size_in_bytes": 3952
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_price.h",
      "path_type": "hardlink",
      "sha256": "0f020351d1c2e3b97d981f56991bbb55395cee5188f3fa48043a3f8553380124",
      "size_in_bytes": 5188
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_pricePSE.h",
      "path_type": "hardlink",
      "sha256": "443aecb2a2fae0d9f517216d23ba455347d7baa93456c4ecd93c26cea7fff71c",
      "size_in_bytes": 708
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_report.h",
      "path_type": "hardlink",
      "sha256": "2d4a7a85db5452098d5ed83add0fbd4a1d94e31d6e09943c020ab5150ef5fc1b",
      "size_in_bytes": 1442
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_rlp.h",
      "path_type": "hardlink",
      "sha256": "2153c0d683b22d17442df9274aa9f415f83a1b7e79755600a50adfa728499739",
      "size_in_bytes": 74010
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_scale.h",
      "path_type": "hardlink",
      "sha256": "d9037049d552f7f630c51855a0a7ea139e7b3534070501a0712e015bf937174e",
      "size_in_bytes": 1059
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_simplex.h",
      "path_type": "hardlink",
      "sha256": "7a4edc942c41d1d807b0c0437814eebfb982745388a34de8641a3a63629ad903",
      "size_in_bytes": 1066
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_types.h",
      "path_type": "hardlink",
      "sha256": "d89234762db46491ccddaa598b62e846a870d3bcba7b6b545fb69e6d68ee2268",
      "size_in_bytes": 9927
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_utils.h",
      "path_type": "hardlink",
      "sha256": "3c5519ea84a5e40cd693a57d84b60763c330d4dc850e811dc3326145d8b6f224",
      "size_in_bytes": 5778
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lp_wlp.h",
      "path_type": "hardlink",
      "sha256": "6539fc93ced86b9d72e583556638290ac1749c8b6431335005fd20b74d1732f9",
      "size_in_bytes": 294
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lpkit.h",
      "path_type": "hardlink",
      "sha256": "f4713b7f59fe329b96338b9aae251071f111e6830423a33fc237295cb13bdfa3",
      "size_in_bytes": 1274
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/lusol.h",
      "path_type": "hardlink",
      "sha256": "5be8909ae8705a093c928f2c610fde87ec8faa7efe4fdaedfeee3ce31e2c0708",
      "size_in_bytes": 14100
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/mmio.h",
      "path_type": "hardlink",
      "sha256": "55ddec030e67be86b62dd6f195653d489266b1c845987a40d49640b1c29d8fd4",
      "size_in_bytes": 4353
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/myblas.h",
      "path_type": "hardlink",
      "sha256": "fbab6c19ceafade6ed885888dbd97f517c899cb2ecbb2ae68cc1e8a5a7f4660e",
      "size_in_bytes": 2138
    },
    {
      "_path": "lib/R/library/lpSolveAPI/include/yacc_read.h",
      "path_type": "hardlink",
      "sha256": "1966a4d9fcce0b0c88a650fa995df8634cb7ffff12a78ffef732572b4d9f7748",
      "size_in_bytes": 2005
    },
    {
      "_path": "lib/R/library/lpSolveAPI/libs/x64/lpSolveAPI.dll",
      "path_type": "hardlink",
      "sha256": "a30259a3d7fa83cffb403001dcdaa874eec565055afa2a9764fdec2ceaf529d6",
      "size_in_bytes": 621568
    },
    {
      "_path": "lib/R/library/lpSolveAPI/lpSolve/README",
      "path_type": "hardlink",
      "sha256": "9ef551114425cd39256633c7af5bd8a17dc36a147f48d49ae3b10995b2794813",
      "size_in_bytes": 102
    },
    {
      "_path": "lib/R/library/lpSolveAPI/lpSolve/lp.assign.q",
      "path_type": "hardlink",
      "sha256": "1e6425f022ba13d9d4c79b92ef74d044260e73379aa8ec33b9cede75af665257",
      "size_in_bytes": 1160
    },
    {
      "_path": "lib/R/library/lpSolveAPI/lpSolve/lp.q",
      "path_type": "hardlink",
      "sha256": "9ecc85079740e9390597e65a04d440667d74eb3319b413b8197d1387f73d887c",
      "size_in_bytes": 4143
    },
    {
      "_path": "lib/R/library/lpSolveAPI/lpSolve/lp.transport.q",
      "path_type": "hardlink",
      "sha256": "0c946381ede1c0bb96f4567f886275587bb0e137b19e9505606b1436441f6468",
      "size_in_bytes": 2835
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/absolute1.lp",
      "path_type": "hardlink",
      "sha256": "a1604af3b85963807853338bad6ea3674596c9220c504b398e2c461044f53364",
      "size_in_bytes": 200
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/binary1.lp",
      "path_type": "hardlink",
      "sha256": "5972e7d3371a41154bade1fb5ef03ae91dda4dea613c95eeb5cd63f66c30298e",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/free1.lp",
      "path_type": "hardlink",
      "sha256": "d242269b3d62e109f7a48036205f88f0f50ab329cce1c9b5b0b5073b9c260684",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/free1.mps",
      "path_type": "hardlink",
      "sha256": "17c2b6ed813c101aa487c8deda35550541d0be20286b13d27f6a04af8414b4d8",
      "size_in_bytes": 613
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/integer1.lp",
      "path_type": "hardlink",
      "sha256": "ad320541ec6bdc607ca3015e84aa4615ed0ae84e7d478fa0080bd3b0ebf2fe02",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/integer1.mps",
      "path_type": "hardlink",
      "sha256": "838061e53d008571a7086ff629056e667dbd1e47c6a8cce02e157a62775ea388",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/semi-continuous1.lp",
      "path_type": "hardlink",
      "sha256": "7b4013f06aff640c3a83cf1dd7614a625001cc21e5961ce044e64ac0cf5aa0c9",
      "size_in_bytes": 116
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/semi-continuous1.mps",
      "path_type": "hardlink",
      "sha256": "0752b357a9e0975157e7ee5c2f63b88b1ddd68369bea6b28423d594a0f331fd0",
      "size_in_bytes": 584
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/semi-continuous2.lp",
      "path_type": "hardlink",
      "sha256": "0084c762ea808c851463bee1e3f06cab9ad2265d3a0c9353b8b48b0e84968f6c",
      "size_in_bytes": 118
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/semi-continuous3.lp",
      "path_type": "hardlink",
      "sha256": "50ede1221457cee110e8a0186bcfdc6d783a40f0504890031c4c0958daace1b0",
      "size_in_bytes": 126
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/sos1.lp",
      "path_type": "hardlink",
      "sha256": "837ef96ffbb758945c59f1f3ff395f0b7733c9a3fe9b79b775248cc9b4855a24",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/sos1.mps",
      "path_type": "hardlink",
      "sha256": "1d17733adde8d83df78ddc556dd1caa04d9f30aa9d5251e0c11ce9d0eaec0be8",
      "size_in_bytes": 849
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/sos2.lp",
      "path_type": "hardlink",
      "sha256": "003ba6797aee77d905b3720d99ed65ca2637f602cf8b5a0327ec2e979f6381b9",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/sos2.mps",
      "path_type": "hardlink",
      "sha256": "989b0d601409c4c7f0668a16c6d0ad0fe64f127b5abdd08bd62cd8b2837af300",
      "size_in_bytes": 849
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/sos3.lp",
      "path_type": "hardlink",
      "sha256": "86bee9b9b1a4279f97037377d0300ac3731385ecd96324c98d2264dca3ebc4da",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/sos3.mps",
      "path_type": "hardlink",
      "sha256": "f1dfe59144cfa088408960472a616f96dc7297055daaf956153720a86cb12334",
      "size_in_bytes": 849
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/sos4.lp",
      "path_type": "hardlink",
      "sha256": "97b400a85712759e21c7433127afef3b90e252e516705c8e699d25769f112d08",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/sos4.mps",
      "path_type": "hardlink",
      "sha256": "d17506ebcee4e74d1ac863cfe6d4f22a0227e20b0d648a78ba020804ae50631b",
      "size_in_bytes": 849
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/sos5.lp",
      "path_type": "hardlink",
      "sha256": "c040467fe52a059688e7848235a3dda16b7fc332981369bc06cdd188676b7909",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/R/library/lpSolveAPI/tests/sos5.mps",
      "path_type": "hardlink",
      "sha256": "6faaf30ead8c1ade6e5a81e78a99c33bbf6e7005363702a4abc3d67448c8d63e",
      "size_in_bytes": 849
    }
  ],
  "paths_version": 1
}